Subject: New Reply Received - 29027602599520221222 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 10:43:14 +0000

Hi Aws Adra,  The customer has responded to the ticket.  29027602599520221222 - Damaged WWD  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>With regards to your follow up email, I had already replied to the email yesterday along with the pictures you had asked for also enquiring about the process to cover it under warranty.<span></span>
</div>
<div dir="ltr">Waiting for your confirmation on email received.</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Anila Batool &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, January 15, 2023 10:45:09 PM<br>
<b>To:</b> Home Box &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5588148] - 29027602599520221222 - Damaged WWD
</div>
<div> </div>

<div>
<div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<div dir="ltr">Thank you for the prompt reply. Well, I understand you’ve got a policy however it’s quite strange as no one would order to cancel it later. I ordered it after looking at the item in the store so there were NO plans of returning it but now that
 the chair is just tearing and wearing off so easily because it's being used is quite surprising as it shows the quality is quite low which I didn't expect.</div>
<div dir="ltr">I'm attaching the picture of the two chairs that I've noticed until now as the material is opening up. </div>
<div dir="ltr">Let me know the process and how it works under warranty.</div>
<div dir="ltr">
<span id="x_ms-outlook-ios-cursor"></span>Thanks once<span> again</span>
</div>
<div dir="ltr">Anila </div>
</div>
</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, January 15, 2023 3:22:43 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5588148] - 29027602599520221222 - Damaged WWD</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anila,</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We would like to inform you that furniture items can only be returned before they are assembled. When our team arrives to deliver and install the items, you may inform them to return the item. Once they are assembled in your house then they cannot
 be returned. <br>
<br>
We do, however, provide warranty and maintenance services on all furniture items. We request you to please share with us an image of the item showing the issue so that we can investigate further and assist you accordingly with this.<br>
<br>
</div>
<div>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team.</span></div>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044009499544'>Image.jpeg</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044009499545'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5588148